/* Foundation v2.2.1 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */



/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


.shop_columns{
    margin-left: 2%;
}

.body-merchandise .ContentCoreArea > div:nth-of-type(3n+1){
    clear:both;
}
.body-merchandise .ContentCoreArea > div{
    margin-bottom: 10px;
}


 .voucher {
   background-color: #410400;
  
}

 .voucher_pad {
   padding: 10px;
}

.addToBVoucher{
    position: static; 
    top: 0px; 
}

		@media only screen and (max-width: 1280px) and (min-width: 768px) {
	

.RonniesNavBar .nav-bar li a {
    font-size: 1.1rem;
    margin: 0 3px;
}
/*
.RonniesNavBar .nav-bar li:first-child a{
    margin-left:0;
}
.RonniesNavBar .nav-bar li:last-child a{
    margin-right:0;
}*/


		
	}


/* -----------------------------------------
   gallery pages
----------------------------------------- */

.galleryPageHolder {
    display: block;
    float: left;
    min-height: 270px;
    padding-right: 20px;
    width: 210px;
	}

.galleryNameHm {
    font-size: 2rem;
    line-height: 25px;
    margin: 6px 0;
	color: #EEDA93;
	}


.galleryPageHolder p {
    font-size: 1.3rem;
    line-height: 1.25;
    margin: 0 0 5px;
	}


.galleryPageHolder .small.button {
    font-size: 11px;
    padding: 2px 11px;
	margin-top: 8px;
    width: auto;
	}


#gallery_images .lightbox{
	float:left;
	}

#gallery_images .lightbox {
    border: 1px solid #EEDA93;
    float: left;
    margin: 10px;
	}	

.galleryNicePic{
	}

.basket_errors {
    color: red;
}
